layout: layouts/default.njk

title: Contact

text: |
  Do you want to come around? Want to collaborate with us? Ideas for the space? 

  You can reach us at [contact@miom.space](mailto:contact@miom.space).

  Come by! Our space is located at [Wilhelm-Mauser-Straße 47, Hall 5 in 50827 Cologne](https://www.openstreetmap.org/node/9627028359). Contact us beforehand so we can ensure that someone is there to welcome you.
